section.top-ranking-noticias {
    width: 30%;
    float: left;
    margin: 0;
    padding: 0;    
    border-width: 0 1px;
    border-style: solid;
    border-color: $gray-border;
    &>h2:after{
        content: "_";   
    }
    .noticias-al-lado-de-ranking{
        img{
            width: 100%;
        }
        .views-row{
                display: block ;
                width: 100% ;
                border-bottom: 1px solid $gray-border;
                padding: 0;
                border-top: 0;
                margin: 0px;
            &:hover{
                background-color: #fff;
            }
            div {
                margin: 0 !important;
                div{
                    border-top: 0;
                }
                .field.field-node--node-title{
                    min-height: auto;
                    text-align: right;
                    border-top: 1px solid $gray-border;
                    h2{
                        min-height: 0;
                        margin: 0;
                        padding: 10px 15px;
                        font-size: 1.5rem;
                        line-height: 1.5rem;
                        a{
                            letter-spacing: 0;
                            color: $blue-D;
                        }
                    }
                }
                .field-type-text-with-summary, .field-node--body{
                    padding: 0 15px;
                    p, h3{
                        width: 100%;
                        text-align: right;
                        margin: 0;
                        font-family: $DIN;
                        text-transform: uppercase;
                        font-size: 1rem;
                    }
                }
                .field-node--field-imagen-resena{
                    padding: 15px 15px 0;
                }
            }
            &:nth-child(1){
                 div .field-node--field-imagen-resena{
                    padding-top:0;
                }               
            }
        }
    }
}